<div class="ion-page">
  <ion-header>
    <ion-toolbar>
      <ion-title>{{title}}</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="modalController.dismiss()"><ion-icon name="close-outline"></ion-icon></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>

    <p class="ion-padding-horizontal">{{para1}}</p>
    <p class="ion-padding-horizontal">{{para2}}</p>
    <p class="ion-padding-horizontal">{{para3}}</p>
    <p class="ion-padding-horizontal">{{para4}}</p>
    <p class="ion-padding-horizontal">{{para5}}</p>
    <p class="ion-padding-horizontal">{{para6}}</p>
    <br>
    <p style="text-align:center;margin-bottom: 0px;padding-bottom: 0px;color:#63c6d9;font-size: small;" >Dextail © 2022</p>
    <br>
  </ion-content>
</div>
